# Sprite.SpriteAnimationComplete Event
Only used when you tell an animation to animate once. At the end of the animation, this function fires off.

SpriteLibrary

Sprite SpriteAnimationComplete Event

Only used when you tell an animation to animate once. At the end of the animation, this function fires off.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler SpriteAnimationComplete

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace